> ## Documentation Index
> Fetch the complete documentation index at: https://docs.debridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Returns orders statistics summary for all time



## OpenAPI

````yaml /dln-details/swagger/monitoring.json get /api/Satistics/getAllTime
openapi: 3.0.1
info:
  title: DLN stats API
  description: >-
    # Introduction

    This API is part of [deBridge](https://debridge.com/) protocol
    infrastructure. 


    Protocol documentation is available [here](https://docs.debridge.com/).


    [Terms and
    Condition](https://debridge.com/assets/files/debridge_terms_of_service.pdf)
    | [Privacy
    Policy](https://debridge.com/assets/files/debridge_privacy_policy.pdf)


    # Swagger

    Swagger document can be found [here](/swagger)


    Redoc document can be found [here](/redoc)
  version: v1
servers:
  - url: https://dln-api.debridge.finance
security: []
paths:
  /api/Satistics/getAllTime:
    get:
      tags:
        - Satistics
      summary: Returns orders statistics summary for all time
      operationId: Satistics_GetAllTime
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema:
                $ref: '#/components/schemas/OrdersSatisticsDTO'
            application/json:
              schema:
                $ref: '#/components/schemas/OrdersSatisticsDTO'
            text/json:
              schema:
                $ref: '#/components/schemas/OrdersSatisticsDTO'
components:
  schemas:
    OrdersSatisticsDTO:
      type: object
      properties:
        totalAmountGivenUsd:
          type: number
          description: Total Give amount USD equivalent
          format: double
        totalAmountTakenUsd:
          type: number
          description: Total Take amount USD equivalent
          format: double
        totalProtocolFeeUsd:
          type: number
          description: Total FixFee+TransferFee USD equivalent
          format: double
        totalAffiliateFeeUsd:
          type: number
          description: Total AffiliateFee USD equivalent
          format: double
        createdOrdersCount:
          type: integer
          description: Number of created orders
          format: int32
        fulfilledOrdersCount:
          type: integer
          description: Number of fulfilled orders
          format: int32
        activeOrdersCount:
          type: integer
          description: Number of active (i.e created, but not fulfilled)
          format: int32
        uniqueOrderCreators:
          type: integer
          description: Unique users that created orders
          format: int32
        date:
          type: integer
          format: int64
        period:
          $ref: '#/components/schemas/AggregationPeriod'
      additionalProperties: false
    AggregationPeriod:
      enum:
        - LatestTwentyFourHours
        - AllTime
      type: string

````